[SYSTEM]
UseLang=English
Serial=G992A801008851707
InputDIR=C:\Users\Proshat\Desktop\rinex
OutputDIR=C:\Users\Proshat\Desktop\rinex
Agency=SouthGnss
OtherSet40=1 1 0 0 0 0 0 0 0                                                                                                                                                                                                          
[Settings]
FileType=3
[Rinex]
RinexType=2
Rinex3Format=0
OBS_TYPE=15
AutoCheck=1
Data_QC=1
RinexSetNum=6
SatSYS-0=34
SatSYS-1=54
SatSYS-2=98
SatSYS-3=254
SatSYS-4=254
Band=16383                                                                                                     
SatSYS-5=254
Band2=65535            
Angle=13            
[UPGRAGE]
MODE=0
